#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPPARAGRAPHALIGNMENT_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPPARAGRAPHALIGNMENT_HPP

#include "ooo/vba/powerpoint/PpParagraphAlignment.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPPARAGRAPHALIGNMENT_HPP
